<component name="libraryTable">
  <library name="Gradle: com.android.support.constraint:constraint-layout:1.1.3@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/dce35da85b2bbd437b6c149e389f0bf1/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/dce35da85b2bbd437b6c149e389f0bf1/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>